<HTML>
	<HEAD>
		<TITLE><WEBOBJECT NAME=NomApp /></TITLE>
	</HEAD>
	<BODY>
	    <DIV>
	      <CENTER>Bienvenue sur la page d'accueil de &nbsp;<B><WEBOBJECT NAME=NomApp /></B>
	      <BR/>
	      <WEBOBJECT NAME=Version />
	      <BR/>
	      Pour démarrer l'application, utilisez le jnlp statique.
		  </CENTER>
		</DIV>
	</BODY>
</HTML>